/* KOPIJUOTI DRAUDŽIAMA */

body {padding-bottom: 22px;}
body {max-width: 100%; padding-left: 10px; padding-right: 10px;}



/* Basic rules */
* {box-sizing: border-box; outline: none !important; outline-color: transparent !important;}
body, div, input, select, option, a, span, h1, h2, h3, h4, h5, h6, h7, li, ul, option, textarea, strong {font-family: 'Open Sans', helvetica, arial !important; cursor: default !important;}
a {cursor: pointer !important;}
*:not(strong) {font-weight: 400;}
a {text-decoration: none; color:inherit;}
a:hover {text-decoration: none; color:inherit;}
ul {padding:0; margin:0;}
li {list-style: none;}
select, textarea, input, button {outline: none !important; border: none !important;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {display: none; -webkit-appearance: none; margin: 0;}
input:focus, input:target, input:active, textarea:focus, textarea:target, textarea:active {outline: none !important; outline-color: transparent !important;}

h1 {font-size: 22pt; font-weight: 600;}
h2 {font-size: 19pt; font-weight: 600;}
h3 {font-size: 17pt; font-weight: 600;}
h4 {font-size: 16pt; font-weight: 600;}
h5 {font-size: 15pt; font-weight: 600;}
h6 {font-size: 14pt; font-weight: 600;}
h7 {font-size: 13pt; font-weight: 600;}

.secondary_title {color:#182d3d; font-weight: 400; font-size: 18pt; cursor: default !important;}
.small_title {color:#182d3d; font-weight: 400; font-size: 16px; cursor: default !important; margin-bottom: 10px; display: block;}

.simple_text {font-size: 13px; color:#3d3d3d; text-align: left; cursor: default !important;}
.intro_text {font-size: 14px; color:#3d3d3d; text-align: left; cursor: default !important;}

.list_item {font-size: 13.5px; color:#125c83; text-align: left; cursor: default !important; display: block; font-weight: 400; margin-top: 0px; margin-left: 3px;}

.red_text {color:#c60e3b;}
.simple_link {font-size: 15px; color:#a90930;}
.simple_link:hover {color:#4b8109;}



.container {max-width: 1060px;}

.top_container {height: 123px;}
.logo_bar {height: 123px; padding:0;}
.logo_bar:hover {cursor: pointer !important;}
.menu_container {height: 123px;}
.top_bar_container {height: 35px; padding:0;}
.top_text_bar_container {height: 40px; padding:0;}
.top_text_bar_container > span {font-weight: 600; color:#477b0a !important;}
.top_text_bar_container > span {line-height: 20px; margin-top: 10px; display: block; width: 100%; text-align: right; font-size: 12px; color: #17446a; cursor: default !important;}
.menu_bar_container {height: 48px; padding:0;}

.menu_bar_container .navbar {padding:0; text-align: right;}
.menu_bar_container .navbar ul {padding:0; text-align: right; display: block; width: 100%;}
.menu_bar_container .navbar li a, .menu_bar_container .navbar li {line-height: 48px !important; font-size: 16px; text-transform: uppercase; color: #0e2437;}
.menu_bar_container .navbar li {display: inline-block; position: relative; width: auto; float: right; padding:0 11px;}
.menu_bar_container .navbar li:hover a {text-decoration: underline; color: #c60e3b;}
.menu_bar_container .navbar li:hover {cursor: pointer !important;}
.menu_bar_container .navbar li:first-child {padding-right: 0;}
.menu_bar_container .navbar li:before {display: block; position: relative; top:0; right: 0; z-index: 9999; width: 5px; height: 5px; background-color: black; content: ' '; margin-right: 22px; margin-top: 22px; float: left; border-radius: 50px !important; background-color: #adadad;}
.menu_bar_container .navbar li:last-child:before {content: ''; margin:0; width: 0; height: 0; background-color: transparent; display: none;}

.logo_image {
	display: inline-block;
	position: relative;
	float: left;
	width: 100%;
	max-width: 98px; 
	height: 98px; 
	background-color: #c60e3b; 
	border-radius: 98px; 
	margin-top: 11px; 
}
.logo_image_inner {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url('../img/televizoriu_remontas_logo.png'); 
	background-size: cover;
	background-size: 70%;
	background-position: center center;
	background-repeat: no-repeat;
	transform: rotate(-3.5deg);
	transition: transform 0.3s;
}

.logo_bar:hover .logo_image_inner {transform: rotate(-10deg);}

.logo_text {
	display: inline-block;
	position: relative;
	float: left;
	width: calc(100% - 98px);
}

.logo_text > span.text_televizoriu {font-size: 25px; font-weight: 700; margin-top: 37px; width: 100%; float: left; padding-left: 8px; color:#182d3d; height: 25px; line-height: 25px;}
.logo_text > span.text_remontas {display: inline-block; font-size: 20px; font-weight: 700; margin-top: 0px; width: 100%; max-width: 105px; float: left; padding-left: 9px; color:#c60e3b;  height: 25px; line-height: 25px;}
.logo_text > span.text_eu {display: inline-block; font-size: 20px; font-weight: 700; margin-top: 0px; width: 100%; max-width: 30px; float: left; color:#777777;  height: 25px; line-height: 25px;}


.top_flag_outter {width:100%; max-width: 229px; height: 30px; background-image: url('../img/top_flag_shadow.png'); background-size: 80%; background-position: center 1px; background-repeat: no-repeat; display: inline-block; position: relative; float: right;}
.top_flag_inner {width: 100%; height: 30px; background-image: url('../img/top_flag.png'); background-size: 100%; background-position: center top; background-repeat: no-repeat;}
.top_links_container {width:100%; max-width: 565px; height: 30px; display: inline-block; position: relative; float: left; line-height: 27px; padding-top: 3px;}

.top_links_container a {color:#858585; font-size: 13px; margin-right: 30px; display: inline-block; float: right; position: relative;}
.top_links_container a:hover {color:#686868; text-decoration: underline;}

#pagrindinis {margin-bottom: 7px;}








.cta_text_element_1, .cta_text_element_2, .cta_text_element_3, .cta_text_element_4 {display: inline-block; padding:0; margin:0; letter-spacing: 0;}
.cta_text_element_1 strong, .cta_text_element_2 strong, .cta_text_element_3 strong, .cta_text_element_4 strong {font-weight: 600;}











.slider_container {min-height: 396px; background-color: #1f4c6e; padding:0; background-image: url('/img/slider_bg_1.jpg');}

.text_content {margin-top: 60px; margin-left: 58px; cursor: default !important;}
.text_content .slider_title {color:#fff; font-size: 40px; font-weight: 500; margin-bottom: 15px; display: block; cursor: default !important;}
.text_content .slider_text {color:#fff; font-size: 13.5px; font-weight: 300; margin-bottom: 2px; display: block; margin-left: 2px; letter-spacing: 0.5px; cursor: default !important;}

.slider_separator {display: block; width: 104px; height: 4px; background-color: #fff; margin-top: 28px; margin-left: 2px;}

.slider_btn_holder {display: block; position: relative; margin-top: 26px;}
.slider_btn_holder a.s_btn_1 {display: inline-block; font-size: 14px; font-weight: 400; color:#c60e3b; width: 150px; text-align: center; background-color: #fff; height: 35px; line-height: 35px; float: left; border-radius: 4px; margin-left: 1px;}
.slider_btn_holder a.s_btn_1:hover {font-weight: 600; color:#c60e3b; background-color: #fff;}
.slider_btn_holder a.s_btn_2 {display: inline-block; font-size: 14px; font-weight: 300; color:#fff; width: 150px; text-align: center; background-color: #c60e3b; height: 35px; line-height: 35px; float: left; margin-left: 20px; border-radius: 4px;}
.slider_btn_holder a.s_btn_2:hover {font-weight: 400;}
















#info {margin-top: 22px; padding:0;}

.info_block_container_left {background-color: #a90930; padding:0;}
.info_block_left_inner {min-height: 53px;}
.info_block_left_inner span {font-size: 16px; color:#fff; text-align: left; letter-spacing: 1px; display: block; float: left; position: relative; margin-left: 30px; margin-top: 16px; cursor: default !important;}

.info_block_container_right {}
.info_block_right_inner {min-height: 53px;}
.info_block_right_inner span {font-size: 16px; color:#fff; text-align: left; letter-spacing: 1px; display: block; float: left; position: relative; margin-left: 16px; margin-top: 16px; font-weight: 300; cursor: default !important;}















#paslaugos {margin-top: 22px;}
.service_block {position: relative; display: block; float: left; padding-left: 5px; padding-right: 10px; transition:all 0.1s;}
.service_block_top {border-top: 3px solid #c60e3b; min-height: 175px; background-color:#a4bacf; display: block; width: 100%; float: left; background-size: cover; background-position: center center; background-repeat: no-repeat; position: relative; overflow: hidden;}
.service_block_top_triangle {display: block; position: absolute; width: 200%; height: 25px; bottom: -10px; left: -20px; right: -20px; background-color: #f4f4f4; transform: rotate(-3.5deg); transition:all 0.1s;}

.service_block:hover .service_block_top_triangle {transform: rotate(3.5deg); bottom: -23px;}

span.service_block_title {display: block; float: left; position: relative; font-size: 16px; text-transform: uppercase; color:#c60e3b; text-align: center; width: 100%; margin-top: 16px; font-weight: 600; cursor: default !important;}
.service_title_sep_h {display: block; width: 100%; position: relative; float: left; margin-bottom: 12px;}
.service_title_sep {display: block; width: 100%; max-width: 56px; position: relative; float: none; margin:7px auto 0 auto; height: 1px; background-color: #3d3d3d;}

.service_block_bottom {background-color: #f4f4f4; display: block; width: 100%; float: left; position: relative; max-height: 178px;}
.service_block_text {font-size: 13px; color:#3d3d3d; text-align: center; display: block; width: 100%; padding:0 15px; float: left; margin-bottom: 23px; cursor: default !important;}







#apie_mus {margin-top: 22px;}

.about_info_h {background-color: #f4f4f4; max-width: 790px; padding-top: 30px; padding-bottom: 20px; min-height: 345px; padding-left: 20px; padding-right: 20px;}
.about_info_h.col-md-12 {max-width: 100%;}
.separator_x {display: block; width: 100%; max-width: 320px; height: 1px; background-color: #000; margin-top: 15px; margin-bottom: 20px;}


.simple_info_h {background-color: #f4f4f4; min-height: 345px; margin-left: 15px; max-width: 254px; padding:0;}
.darbo_laikas {display: block; width: 100%; min-height: 179px; background-color: #37729e; padding:30px 20px; cursor: default !important;}
.sios_dienos_info {display: block; width: 100%; min-height: 179px; background-color: #7ba44a; margin-top: 20px; padding:30px 20px;}
.closing_today {font-size: 16px; color:#fff; display: block; cursor: default !important;}
.closing_hours {font-size: 14px; color:#fff; font-weight: 200; display: block; margin-top: 0px; cursor: default !important;}

.darbo_laikas > span.title {font-size: 19px; color:#fff; display: block; width: 100%; margin-bottom: 20px; font-weight: 400; cursor: default !important;}

.time_line_h {display: block; width: 100%; cursor: default !important;}
.time_line_h > .days {color:#fff; font-size: 14px; min-width: 50px; display: inline-block; cursor: default !important;}
.time_line_h > .hours {color:#fff; font-size: 14px; font-weight: 300; cursor: default !important;}

.separator_s {display: block; width: 60%; height: 1px; background-color: #fff; margin-top: 15px; margin-bottom: 15px;}







#kontaktai {margin-top: 22px;}

.kontaktai_h {background-color: #f4f4f4;  min-height: 345px; padding:0; border-top: 10px solid #cecece;}
.map_holder {padding:10px 12px; width:100%; margin:0;}
.map {background-image: url('/img/map.jpg'); width: 100%; height: 311px;}
.kontaktai_inner_h {margin:0;}
.map_holder_col {padding:0;}

.k_info_col {padding:30px 25px;}
.kontaktai_title {text-transform: uppercase; color:#6ca02e; font-size: 25px; letter-spacing: 1px; font-weight: 700; display: block;}
.kontaktai_title_2 {color:#2e2e2e; font-size: 19px; font-weight: 600; display: block; margin-top: 8px;}
.kontaktai_text_l {color:#2e2e2e; font-size: 18px; font-weight: 400; display: block; margin-top: 8px;}
.sperarator_kont {display: block; width: 23%; height: 1px; background-color: #2e2e2e; margin-top: 25px; margin-bottom: 25px;}

.kont_bottom_h {position: relative; width: 100%; margin-left: 3px;}
.kont_phone_ico, .kont_email_ico {display: inline-block; width: 23px;}
.kont_phone, .kont_email {display: inline-block; font-size: 17px; font-weight: 600;}

.kont_phone_ico > .ico_itself {background-image: url('/img/phone_icon.png'); background-size: contain; background-repeat: no-repeat; width: 13px; height: 30px; top:1px; left:1px; position: absolute; transform: rotate(-30deg);}
.kont_email_ico > .ico_itself {background-image: url('/img/email_icon.png'); background-size: contain; background-repeat: no-repeat; width: 18px; height: 30px; top:5px; left:-2px; position: absolute;}














#kontaktine_forma {margin-top: 22px;}

.k_forma_h {background-color: #49718e;  min-height: 326px; padding: 30px 20px;}
.k_forma_title {color:#fff; font-weight: 400; font-size: 16pt; cursor: default !important;}
.k_forma_row {padding:0;}
.k_forma_col {padding-top: 15px; color:#fff;}
.k_forma_col > label {display: block; font-size: 14px; margin-bottom: 5px; padding-left: 2px;}
.k_forma_col > input {display: block; font-size: 13px; margin-bottom: 14px; height: 35px; width: 100%; padding-left: 10px; padding-right: 10px; border-radius: 0; border: 2px solid #49718e !important; cursor: pointer !important; margin-left: -2px; background-color: #f4f4f4;}
.k_forma_col > input:focus, .k_forma_col > input:target, .k_forma_col > input:active, .k_forma_col > textarea:focus, .k_forma_col > textarea:target, .k_forma_col > textarea:active {outline: none !important; outline-color: transparent !important; border:2px solid #4cb5f1 !important;}
.k_forma_col > textarea {display: block; font-size: 13px; margin-bottom: 14px; height: 185px; width: 100%; padding-left: 10px; padding-right: 10px; padding-top: 7px; border-radius: 0; border: 2px solid #49718e !important; cursor: pointer !important; background-color: #f4f4f4; resize: none;}
.title_svarbu {display: block; font-size: 14px; margin-bottom: 5px;}
.text_svarbu {font-size: 13px; line-height: 17px !important; font-weight: 300; margin-bottom: 0;}
.k_f_btn {font-size: 12px; color:#fff; background-color: #4983ac; text-align: center; height: 32px; width: 75px; position: absolute; bottom:16px; padding-top: 3px; transition:all 0.2s;}
.k_f_btn:hover {background-color: #5593bf; cursor: pointer !important;}
.k_forma_col_text {padding-bottom: 17px;}






#footer {margin-top: 22px;}

.footer_h {padding: 0 20px 10px 20px;}
.footer_text {font-size: 12px; color:#6b6b6b;}







.col-md-4.gedimu_sarasas {padding-top: 0; padding-bottom: 0;}


.cta_text_element_3 {margin-left: 5px;}

.meniu_call_btn {display: none !important;}
.meniu_call_btn:before {display: none !important;}
.kontaktai_link {padding-right: 0 !important;}



@media screen and (max-width: 991px) {
	/* start of large tablet styles */
	.hide_991 {display: none;}
	
	body {max-width: 100%; padding-left: 10px; padding-right: 10px;}
	
	body {max-width: 100%; padding-left: 10px; padding-right: 10px;}
	
	.top_links_container {display: none;}
		
/*
	.top_bar_container {display: none;}
	.top_flag_outter {display: none;}
	.top_links_container {display: none;}
	.top_text_bar_container {display: none;}
	
	.menu_bar_container .navbar li:before {display: none;}
	
	.menu_bar_container .navbar li {display: block; width: 100%; text-align: left;}
	.menu_container, .menu_bar_container {height: auto;}
	.top_bar_container {height: auto;}
	.top_container {height: auto;}
	
	.menu_bar_container .navbar li {background-color: #6ca02e; margin-bottom: 7px; text-transform: none !important; float: right; line-height: 40px !important; padding-left: 20px;}
	.menu_bar_container .navbar li:hover {background-color: #558717;}
	.menu_bar_container .navbar li a, .menu_bar_container .navbar li {line-height: 40px !important;}
	.menu_bar_container .navbar li a {text-transform: none !important; color:#fff !important; text-decoration: none !important; display: block; width: 100%;}
*/
	
	#slider .text_content {margin-left: 0; padding-left: 20px; padding-right: 20px; margin-top: 25px;}
	.text_content .slider_title {font-size: 23pt; line-height: 25pt; margin-bottom: 30px; font-weight: 600;}
	.text_content .slider_text {font-weight: 600;}
	
	.slider_btn_holder {display: block; position: relative; width: 100%;}
	.slider_btn_holder a.s_btn_2 {margin-left: 0; margin-top: 10px; width: 150px; display: block; margin-right: 100%; font-weight: 600; padding-top: 1px; background-color: #ba284a;}
	.slider_btn_holder a.s_btn_1 {margin-left: 0; margin-top: 0px; width: 150px; display: block; margin-right: 100%; padding-top: 1px; font-weight: 600;}
	
	.slider_container {height: auto; max-height: 100%; padding-bottom: 40px; background-repeat: no-repeat; padding-top: 15px;}
	#info {margin-top: 15px;}
	
	.info_block_container_left {display: none;}
	.info_block_right_inner span {margin:0;}
	.info_block_right_inner {float: left;}
	.info_block_container_right {padding:20px;}
	
	
	.cta_text_element_1, .cta_text_element_2, .cta_text_element_3, .cta_text_element_4 {display: inline-block;}
	.cta_text_element_2 {display: none;}
	.cta_text_element_3 {margin-left: 0;}
	
	
	#paslaugos {margin-top: 15px;}
	.service_block {margin-top: 15px;}
	.service_block:first-child {margin-top: 0;}
	
	
	
	#apie_mus {margin-top: 15px;}
	
	.simple_info_h {width: 100%; max-width: 100%; margin-left: 0; margin-top: 15px;}
	.sios_dienos_info {width: 100%; max-width: 100%; margin-left: 0; margin-top: 15px;}
	
	#kontaktai {margin-top: 15px;}
	.map_holder_col {border-bottom: 15px solid #fff; padding:0;}
	.map_holder {padding:0;}
	
	.k_info_col {padding-left: 20px; padding-right: 20px;}
	span.hours {font-weight: 600; font-size: 12pt;}
	span.days {font-weight: 600;}
	
	.title_svarbu {padding-left: 2px;}
	.text_svarbu {padding-left: 2px;}
	
	.k_f_btn {position: relative; display: block; bottom: auto; margin-top: 20px;}
	.text_svarbu br {display: none;}
	
	.footer_h {padding-left: 10px; padding-right: 10px;}
	
	
	#kontaktine_forma {margin-top: 15px;}
	.k_forma_col > input, .k_forma_col > textarea {background-color: #fff !important;}

}




@media screen and (max-width: 767px) {
	/* start of medium tablet styles */
	.hide_767 {display: none;}
	
	body {max-width: 100%; padding-left: 10px; padding-right: 10px;}
}







@media screen and (max-width: 479px) {
	/* start of phone styles */
	/* start of medium tablet styles */
	.hide_479 {display: none !important;}
	
	body {max-width: 100%; padding-left: 10px; padding-right: 10px;}
	
	
		
	.top_bar_container {display: none;}
	.top_flag_outter {display: none;}
	.top_links_container {display: none;}
	.top_text_bar_container {display: none;}
	
	.menu_bar_container .navbar li:before {display: none;}
	
	.menu_bar_container .navbar li {display: block; width: 100%; text-align: left;}
	.menu_container, .menu_bar_container {height: auto;}
	.top_bar_container {height: auto;}
	.top_container {height: auto;}
	
	.menu_bar_container .navbar li {background-color: #6ca02e; margin-bottom: 7px; text-transform: none !important; float: right; line-height: 40px !important; padding-left: 20px;}
	.menu_bar_container .navbar li:hover {background-color: #558717;}
	.menu_bar_container .navbar li a, .menu_bar_container .navbar li {line-height: 40px !important;}
	.menu_bar_container .navbar li a {text-transform: none !important; color:#fff !important; text-decoration: none !important; display: block; width: 100%;}
	
	#slider .text_content {margin-left: 0; padding-left: 20px; padding-right: 20px; margin-top: 25px;}
	.text_content .slider_title {font-size: 23pt; line-height: 25pt; margin-bottom: 30px; font-weight: 600;}
	.text_content .slider_text {font-weight: 600;}
	
	.slider_btn_holder {display: block; position: relative; width: 100%;}
	.slider_btn_holder a.s_btn_2 {margin-left: 0; margin-top: 10px; width: 150px; display: block; margin-right: 100%; font-weight: 600; padding-top: 1px; background-color: #ba284a;}
	.slider_btn_holder a.s_btn_1 {margin-left: 0; margin-top: 0px; width: 150px; display: block; margin-right: 100%; padding-top: 1px; font-weight: 600;}
	
	.slider_container {height: auto; max-height: 100%; padding-bottom: 40px; background-repeat: no-repeat; padding-top: 15px;}
	#info {margin-top: 15px;}
	
	.info_block_container_left {display: none;}
	.info_block_right_inner span {margin:0;}
	.info_block_right_inner {float: left;}
	.info_block_container_right {padding:20px;}
	
	
	.cta_text_element_1, .cta_text_element_2, .cta_text_element_3, .cta_text_element_4 {display: inline-block;}
	.cta_text_element_2 {display: none;}
	.cta_text_element_3 {margin-left: 0;}
	
	
	#paslaugos {margin-top: 15px;}
	.service_block {margin-top: 15px;}
	.service_block:first-child {margin-top: 0;}
	
	
	
	#apie_mus {margin-top: 15px;}
	
	.simple_info_h {width: 100%; max-width: 100%; margin-left: 0; margin-top: 15px;}
	.sios_dienos_info {width: 100%; max-width: 100%; margin-left: 0; margin-top: 15px;}
	
	#kontaktai {margin-top: 15px;}
	.map_holder_col {border-bottom: 15px solid #fff; padding:0;}
	.map_holder {padding:0;}
	
	.k_info_col {padding-left: 20px; padding-right: 20px;}
	span.hours {font-weight: 600; font-size: 12pt;}
	span.days {font-weight: 600;}
	
	.title_svarbu {padding-left: 2px;}
	.text_svarbu {padding-left: 2px;}
	
	.k_f_btn {position: relative; display: block; bottom: auto; margin-top: 20px;}
	.text_svarbu br {display: none;}
	
	.footer_h {padding-left: 10px; padding-right: 10px;}
	
	
	#kontaktine_forma {margin-top: 15px;}
	.k_forma_col > input, .k_forma_col > textarea {background-color: #fff !important;}
	
	.meniu_call_btn {display: block !important; background-color: #a90930 !important;}
	.meniu_home_btn {display: block !important;}
	
}



























